/* MOBILE CONTAINER */

	div.mobile-container {
		display: none;
	}

@media screen and (max-width: 700px) {
	
	div.mobile-container {
		display: table;
		width: 100%;
	}

	p.mobile-right {
		display: table;
		margin: 0 0 0 auto;
	}

	p.mobile-left {
		display: table;
		margin: 0 auto 0 0;
	}

	a.mobile-link {
		margin: 0 auto;
		text-decoration: none;
	}

	/* MENU BUTTON */
	div.mobile-hamburger {
		float: left;
		width: 10%;
	}

	/* LOGO */
	div.mobile-logo{
		float: right;
		width: 60%;
		margin: auto;
		padding-top: 10px;
	}

	div.mobile-logo img{
		display: table;
		margin: 5px auto;
	}

	div.mobile-cart{
		position: relative;
		float: right;
		width: 20%;
		height: 50px;
	}

	.search-mobile {
		clear: both;
		float: left;
		width: 100%;
		height: 50px;
	}



	div.mobile-cartbackground {
    position: absolute;
    text-align: center;
    right: 0;
    width: 50px;
    height: 100%;
    background-image: url("/img2/cart.png");
    opacity: 1.0;
    filter: alpha(opacity=100);
}

	p.mobile-cartcount {
    position: relative;
    margin-left: -8px;
    font-family: "Proxima Nova Semibold","Proxima Nova Regular",'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 1.7em;
    font-weight: bold;
    color: #000000;
    background-color: transparent;
    z-index: 5;
}

div.mobile-cartcounterbackground {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 1;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

	.search-mobile .searchContainer {
		width: 99%;
		display: table;
		margin: 0 auto;
/*		border: 1px solid #969696;
		background: #fff; */
		border: 1px solid rgba(0,0,0,.1);
		background: #ebe6e2;
		-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
		   -moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
				box-shadow: 0 1px 0px rgba(0,0,0,.1);
		filter: alpha(opacity=85);
		opacity: 0.95;
	}
		.search-mobile .searchContainer input {
			font-size: 16px;
/*			background: #fff; */
			background: #ebe6e2;
			padding: 0 0 0 3px;
			width: 80%;
			border: none;
			outline: none;
			float: left;
			height: 50px;
		}

		.searchContainer input[type=image] {
			height: 50px;
			width: 50px;
			float: right;
			padding: 0;
		}
	
		.search-mobile .searchContainer ul.repoSelector {
/*			position: absolute;
			top: 38px;
			width: 465px;
			margin: 0 -6px;
			padding: 0;
			list-style: none;
			background: #ffffff;
			border: 1px solid #888888;
			border-top: none;*/
			display: none;
		}

		.search-mobile .searchContainer.focus ul.repoSelector {
			display: block;
		}

		.search-mobile .searchContainer ul.repoSelector li {
			padding-left: 35px;
			line-height: 1.8rem;
			float: left;
			width: 40%;
			font-size: 1.0em;
			margin: 0 10px 0 -20px;
		}

		.search-mobile .searchContainer ul.repoSelector * {
			opacity: 0;
		}
		.search-mobile .searchContainer.focus ul.repoSelector * {
			opacity: 1;
		}

			.search-mobile .searchContainer .repoSelector li:hover {
				background-color: #AAAAAA;
				color: #FFFFFF;
				cursor: pointer;
			}

		.search-mobile .searchContainer .selected {
			font-weight: bold;
			background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAANCAYAAAB2HjRBAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE5Q0UxOEYzRjgzOTExRTFCRDdBQjY4QTgzODYzMTlCIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE5Q0UxOEY0RjgzOTExRTFCRDdBQjY4QTgzODYzMTlCIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTlDRTE4RjFGODM5MTFFMUJEN0FCNjhBODM4NjMxOUIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTlDRTE4RjJGODM5MTFFMUJEN0FCNjhBODM4NjMxOUIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz40bRI6AAAA1ElEQVR42mJgIBEoKCgYwNjMJGosAFLrBQQEPn748OEEI4k2nkcSWsBEpEYBkI1owg+ZiLR4PsgMJP6GBw8eNDDDTAaC40D8E+iXC1j8WYAkBJIPBKr7wQx10n4gBvkpAGjAQ5gBUH8iO/cDSCPQ1gcgDgsQO0A1wp0I1ARSdACLPxOB+uAuYwbacgNkG8hWJEUeWAxtBGqcgWwS2M8gZ4I8DWRaQMU5sARQJnoowhMJ0ICdQP0KaLahBBBOzVADNqIZgBJAxKYmUKD9B+IAfOoAAgwAZ5RWAs6YguwAAAAASUVORK5CYII=);
			background-repeat: no-repeat;
			background-position: .75em center;
			background-color: #eee;
		}

	.ie8 .search-mobile .searchContainer.focus {
		height: 70px;
	}
}
